<?xml version="1.0" encoding="UTF-8"?>
<list applyTaxes="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../xsd/multisell.xsd">
	<!-- npc 31860 Buzz the Cat (events/SquashEvent) -->
	<item>
		<!-- Nectar -->
		<ingredient count="1" id="6391" />
		<!-- Squash Seed -->
		<production count="1" id="6389" />
	</item>
	<item>
		<!-- Nectar -->
		<ingredient count="50" id="6391" />
		<!-- Large Squash Seed -->
		<production count="1" id="6390" />
	</item>
</list>
